.homeSide{float:left;width:300px;font-size:0.9em}.homeSide
a{text-decoration:none}.homeSide a:hover{text-decoration:underline}.layoutHome
h1{margin:6px
0;padding:0;font-size:1.8em;font-weight:normal;color:#333}.homeIntroText{margin:0
!important;border-left:3px solid #E8E9EB;padding:3px
12px}.sideBoxTop100{line-height:1.5}.sideBoxHomeFeatured{padding:12px;background:#F5F6F8;border-radius:2px}.sideBoxHomeFeatured h3,
.sideBoxHomeFeatured
h4{color:#666;font-size:1.1em}.sideBoxHomeFeatured
h3{margin:-12px -12px 0;padding:12px;background:#E8E9EB;border-top-left-radius:2px;border-top-right-radius:2px;color:#444}.sideBoxHomeFeatured
h4{margin:1em
0 0}.sideBoxHomeFeatured .column-list-2{margin-top:6px;-moz-column-gap:0;-webkit-column-gap:0;column-gap:0}.sideBoxHomeFeatured
a{text-decoration:none !important}.sideBoxHomeFeatured a:hover{text-decoration:underline !important}.home-featured
li{background-repeat:no-repeat;background-position:right center}.home-featured-pillid{background-image:url(/img/home/featured-pillid.gif)}.home-featured-interactions{background-image:url(/img/home/featured-interactions.gif)}.home-featured-phonetic{background-image:url(/img/home/featured-phonetic.gif)}.home-featured
a{display:block;padding:18px
0;border-top:1px solid #FFF;border-bottom:1px solid #E8E9EB}.home-featured li:first-of-type
a{border-top:0}.home-featured li:last-of-type
a{border-bottom:0}.home-featured a
b{display:block;margin-bottom:3px;font-size:1.4em;font-weight:600;line-height:1}.home-featured a
span{color:#888}.home-featured a:hover{text-decoration:none !important}.sideBoxTop100{position:relative}.sideBoxTop100
.top200sales{position:absolute;top:5px;right:0;font-size:0.8em}.sideBoxTop100
.top100more{margin-top:6px;padding-top:6px;border-top:1px solid #EBEBEC}.sideBoxDrugsApproved a,
.sideBoxDrugsNotApproved
a{font-weight:bold}.sideBoxDrugsApproved a.icon,
.sideBoxDrugsNotApproved
a.icon{font-weight:normal}.homeMain{float:right;width:477px}.boxListHome{border-left:3px solid #45C1FF;border-radius:0}.boxListHome
h2{color:#7A7C7E;font-size:1em;font-weight:bold}.boxListHome
li{margin-left:1.2em}.homePromo{position:relative;width:794px;height:200px;margin-bottom:18px;overflow:hidden}.homePromoInner{border-top:3px solid rgba(0, 0, 0, 0.1)}.homePromo
ul{position:absolute;right:15px;bottom:5px;margin:0;padding:0;z-index:10}.homePromo ul
li{display:inline;list-style:none}.homePromo ul li
a{float:left;display:inline;margin:0
-3px;padding:0;color:#DDD;font-family:monospace;font-size:50px;line-height:0.5;text-decoration:none}.homePromo ul li a:hover,
.homePromo ul li.selected
a{color:#BBB !important}.promoBox,.promoText{display:none}.promoBox{position:absolute;left:794px;top:0;width:794px;height:200px;background-color:#F5F6F8;background-repeat:no-repeat;background-position:0 0}.promoBox-1{background-image:url(/img/home/feature-1.jpg)}.promoBox-2{background-image:url(/img/home/feature-2.png)}.promoBox-3{background-image:url(/img/home/feature-3.png)}.promoBox-4{background-image:url(/img/home/feature-4.png)}.promoBox-5{background-image:url(/img/home/feature-5.jpg)}.promoBox-6{background-image:url(/img/home/feature-6.png)}.promoBox-7{background-image:url(/img/home/feature-7.jpg)}.promoBox-8{background-image:url(/img/home/feature-8.jpg)}.promoBox-active{display:block;left:0}.promoBox .input-button{display:block;position:absolute}.promoBox-1 .input-button{left:318px;top:145px}.promoBox-2 .input-button{left:318px;top:145px}.promoBox-3 .input-button{left:318px;top:145px}.promoBox-4 .input-button{left:318px;top:145px}.promoBox-5 .input-button{left:318px;top:145px}.promoBox-6 .input-button{left:318px;top:145px}.promoBox-7 .input-button{left:318px;top:145px}.promoBox-8 .input-button{left:318px;top:145px}